# translation of kfile_mpeg.po to Dutch
# Rinse de Vries <rinsedevries@kde.nl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_mpeg\n"
"POT-Creation-Date: 2005-10-26 02:47+0200\n"
"PO-Revision-Date: 2005-10-02 01:03+0200\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Dutch <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10.2\n"
"Plural-Forms:  nplurals=2; plural=(n != 1);\n"

#: kfile_mpeg.cpp:56
msgid "Technical Details"
msgstr "Technische details"

#: kfile_mpeg.cpp:60
msgid "Length"
msgstr "Lengte"

#: kfile_mpeg.cpp:63
msgid "Resolution"
msgstr "Resolutie"

#: kfile_mpeg.cpp:65
msgid "Frame Rate"
msgstr "framesnelheid"

#: kfile_mpeg.cpp:66
msgid "fps"
msgstr "fps"

#: kfile_mpeg.cpp:68
msgid "Video Codec"
msgstr "Video-codec"

#: kfile_mpeg.cpp:69
msgid "Audio Codec"
msgstr "Audio-codec"

#: kfile_mpeg.cpp:71
msgid "Aspect ratio"
msgstr "Beeldverhouding"

#: kfile_mpeg.cpp:495
msgid "Unknown"
msgstr "Onbekend"

#: kfile_mpeg.cpp:502
msgid "default"
msgstr "standaard"
